map: Packed
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a95307b2-5abb-4670-bd66-f6b048f57a9a
  playerICName: Unknown
  playerOOCName: 77coolio
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: a95307b2-5abb-4670-bd66-f6b048f57a9a
  playerICName: Smile (784)
  playerOOCName: 77coolio
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: dbdaa730-91cc-424a-8e6c-ab0da971bbd3
  playerICName: Pilfers-your-Possessions
  playerOOCName: a_spiffy_fellow
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dbdaa730-91cc-424a-8e6c-ab0da971bbd3
  playerICName: Bolt Vanderhuge
  playerOOCName: a_spiffy_fellow
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dbdaa730-91cc-424a-8e6c-ab0da971bbd3
  playerICName: Zombified Walter (236)
  playerOOCName: a_spiffy_fellow
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: be0012fb-508a-4410-974f-cc6865e97027
  playerICName: Ulf Redfield
  playerOOCName: Acryon
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: fcfc8e04-eb9c-4c14-9874-533c654838a6
  playerICName: Alekss-Burter
  playerOOCName: AlexUm
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fcfc8e04-eb9c-4c14-9874-533c654838a6
  playerICName: Femur Patterson
  playerOOCName: AlexUm
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 4aeb98b7-b46e-4b9a-a5e8-d48db8deb66b
  playerICName: Augustus
  playerOOCName: AugustusXLII
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4aeb98b7-b46e-4b9a-a5e8-d48db8deb66b
  playerICName: Zombified tarantula (735)
  playerOOCName: AugustusXLII
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4aeb98b7-b46e-4b9a-a5e8-d48db8deb66b
  playerICName: Zombified chicken (338)
  playerOOCName: AugustusXLII
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4aeb98b7-b46e-4b9a-a5e8-d48db8deb66b
  playerICName: mouse (861)
  playerOOCName: AugustusXLII
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: ee3525f9-2c67-467f-ac84-a439bd16dbf6
  playerICName: Lenny Hall
  playerOOCName: Bundle
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: 59f54b78-076b-4f43-894d-e9b5a805026e
  playerICName: Callo Castle
  playerOOCName: callo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0812a7fa-c4e9-4ae9-ae41-e61f138760ed
  playerICName: Joey Baloney
  playerOOCName: CptJeanLuc
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 0892fc92-86db-43cb-8c9e-057da0dc83dd
  playerICName: Greyson McTide Jr
  playerOOCName: cr0wngurl
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0892fc92-86db-43cb-8c9e-057da0dc83dd
  playerICName: mouse (861)
  playerOOCName: cr0wngurl
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: bbf22a82-872f-4059-a131-b819813f2b66
  playerICName: Heedal-Honk
  playerOOCName: Crob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bbf22a82-872f-4059-a131-b819813f2b66
  playerICName: Zombified cat (836)
  playerOOCName: Crob
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: da5e033d-80c6-4f57-86a6-77fa7d354065
  playerICName: Kieran Wilcox
  playerOOCName: Darktime78
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: 87d47888-ced7-48fc-8eda-12b6935519cb
  playerICName: Drives-The-Screw
  playerOOCName: Doggo5852
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3ea857db-4132-4e95-8c19-29d686c53335
  playerICName: Breaks-The-Stone
  playerOOCName: Egg_exe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3ea857db-4132-4e95-8c19-29d686c53335
  playerICName: The spectre of eternal hate (107)
  playerOOCName: Egg_exe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 386890f0-224c-4e7b-bbf0-3fe22c49da6d
  playerICName: Unknown
  playerOOCName: Empress_Yndigo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 892866d5-53fd-4d42-904f-bc6451844557
  playerICName: Fuzuki Rei
  playerOOCName: Fuzuki
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 84a21de4-c83e-4b8c-b608-e176b04be854
  playerICName: Unknown
  playerOOCName: GandalfTheGreen
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 498c937f-6db0-46b1-92a5-a611067a5128
  playerICName: Nick Mazapan
  playerOOCName: GetOutMarutak
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 74d4919c-498e-4030-9392-84362ae0eb51
  playerICName: Garry Gaudy
  playerOOCName: GreatestUsername
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 74d4919c-498e-4030-9392-84362ae0eb51
  playerICName: tarantula (735)
  playerOOCName: GreatestUsername
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1e98cf4f-2d09-40c9-bf2e-182fa90ffccc
  playerICName: Jonathan Dugmore
  playerOOCName: Harryrod
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1e98cf4f-2d09-40c9-bf2e-182fa90ffccc
  playerICName: mothroach (765)
  playerOOCName: Harryrod
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 1e98cf4f-2d09-40c9-bf2e-182fa90ffccc
  playerICName: mouse (923)
  playerOOCName: Harryrod
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 33a619db-21b0-48b8-a253-53c6d9f12f36
  playerICName: Unknown
  playerOOCName: IRedactedI
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 33a619db-21b0-48b8-a253-53c6d9f12f36
  playerICName: Zombified green slime (95)
  playerOOCName: IRedactedI
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 33a619db-21b0-48b8-a253-53c6d9f12f36
  playerICName: Zombified Morty (318)
  playerOOCName: IRedactedI
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 33a619db-21b0-48b8-a253-53c6d9f12f36
  playerICName: Sewer Prophet (631)
  playerOOCName: IRedactedI
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 2a7a5bc7-2919-41de-907b-ce2a178c32be
  playerICName: The Moss of Relaxation
  playerOOCName: Jadexmk
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 17092217-6403-4c8f-971f-9dbe1360dae6
  playerICName: Meen-Kasa
  playerOOCName: Kajit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 17092217-6403-4c8f-971f-9dbe1360dae6
  playerICName: Zombified blue slime (751)
  playerOOCName: Kajit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 17092217-6403-4c8f-971f-9dbe1360dae6
  playerICName: Zombified blue slime (751)
  playerOOCName: Kajit
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 17092217-6403-4c8f-971f-9dbe1360dae6
  playerICName: mouse (966)
  playerOOCName: Kajit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 17092217-6403-4c8f-971f-9dbe1360dae6
  playerICName: Zombified chicken (291)
  playerOOCName: Kajit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 17092217-6403-4c8f-971f-9dbe1360dae6
  playerICName: Zombified Rat Servant (364)
  playerOOCName: Kajit
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: d4b29971-8d24-4d21-b63c-bf4181f60873
  playerICName: Isaac Blackfeather
  playerOOCName: Kawayake
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 35e0cf68-6a17-49cb-a64a-d1d1190e7765
  playerICName: Khara-Kat
  playerOOCName: Khary
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Quartermaster
  playerGuid: dfbc94da-325e-440d-afe1-3f893810da4a
  playerICName: Roy Ann
  playerOOCName: Linus_da_boy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dfbc94da-325e-440d-afe1-3f893810da4a
  playerICName: personal ai device
  playerOOCName: Linus_da_boy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: db4dbcf1-90fa-422f-a1f8-c27c176eb6da
  playerICName: Cruz Webb
  playerOOCName: Matthrew
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 74cd5c84-c860-41b8-9cbe-d4a2bee7f0de
  playerICName: Koi
  playerOOCName: mrzipper050
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 93d2cbbf-f68c-488f-ba20-fa7cb679df61
  playerICName: Dusty Firebrush
  playerOOCName: NightWingDemon0
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 00bdc069-7c4a-4581-b9fa-f17c86582a29
  playerICName: Asxlio Skabeno
  playerOOCName: onoira
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: Unknown
  playerOOCName: Overchris55
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: Pun Pun (MK-614)
  playerOOCName: Overchris55
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: Zombified butterfly (808)
  playerOOCName: Overchris55
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: Zombified butterfly (808)
  playerOOCName: Overchris55
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: tarantula (742)
  playerOOCName: Overchris55
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 8dda68c8-b59c-4b64-a918-73113b9e064b
  playerICName: Crates Crateson
  playerOOCName: PieSoda
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 34a97da7-9c2d-4e71-8a61-b7b659f414d2
  playerICName: Unknown
  playerOOCName: Quicksilver
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 34a97da7-9c2d-4e71-8a61-b7b659f414d2
  playerICName: ShadyCigs Deluxe
  playerOOCName: Quicksilver
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 34a97da7-9c2d-4e71-8a61-b7b659f414d2
  playerICName: tarantula (492)
  playerOOCName: Quicksilver
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 34a97da7-9c2d-4e71-8a61-b7b659f414d2
  playerICName: Hamlet (768)
  playerOOCName: Quicksilver
- antag: True
  antagPrototypes:
  - ""
  jobPrototypes: []
  playerGuid: 34a97da7-9c2d-4e71-8a61-b7b659f414d2
  playerICName: Carl Addison
  playerOOCName: Quicksilver
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 2b96fcf1-388d-448c-b9f0-8f544817eadc
  playerICName: Bill Fun
  playerOOCName: receipteater
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: dc4dc3bc-5f9c-49ae-958f-5e2860291a45
  playerICName: Maximilian Donauer
  playerOOCName: SirionAUT
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4dc3bc-5f9c-49ae-958f-5e2860291a45
  playerICName: Zombified butterfly (739)
  playerOOCName: SirionAUT
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4dc3bc-5f9c-49ae-958f-5e2860291a45
  playerICName: Zombified Alexander (872)
  playerOOCName: SirionAUT
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: dc4dc3bc-5f9c-49ae-958f-5e2860291a45
  playerICName: mouse (160)
  playerOOCName: SirionAUT
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Detective
  playerGuid: ffc4b923-5de8-4d6a-b15c-d55eefdfe268
  playerICName: Prue Hoenshell
  playerOOCName: SkrytyTurtle
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 88006b05-5a48-4b9e-b384-3f42b098e631
  playerICName: Smegy Bean
  playerOOCName: SmegyBean
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 88006b05-5a48-4b9e-b384-3f42b098e631
  playerICName: Zombified Alexander (872)
  playerOOCName: SmegyBean
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: b7fdb9a5-fb11-4437-b24d-d4f680feb63e
  playerICName: Xaveish-Death
  playerOOCName: Suko
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: d0b3f360-fa51-42ac-ac1b-18f6f046b0c4
  playerICName: Grabs-Your-Artifact
  playerOOCName: TessKobold
- antag: True
  antagPrototypes:
  - ""
  jobPrototypes: []
  playerGuid: d0b3f360-fa51-42ac-ac1b-18f6f046b0c4
  playerICName: Tristen Blyant
  playerOOCName: TessKobold
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d0b3f360-fa51-42ac-ac1b-18f6f046b0c4
  playerICName: Tailbone Polson
  playerOOCName: TessKobold
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 189d141c-a2db-4512-9436-54c64d57e05a
  playerICName: Joe Mcfly
  playerOOCName: Thermite
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 7de3bacc-1037-4260-ac26-6ece0778eb92
  playerICName: Screams-A-Lot
  playerOOCName: Thurtik
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44b0e622-e556-4455-920a-0b3e5b243533
  playerICName: Unknown
  playerOOCName: Tyzemol
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: fd18d0f7-c929-4492-b846-732055b3a221
  playerICName: Beats-You-To-Death
  playerOOCName: UtopiOne
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 29f873f7-1474-4e45-9f14-6ec988549477
  playerICName: Xenarachnis Maliphestus
  playerOOCName: WarCrimingIt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29f873f7-1474-4e45-9f14-6ec988549477
  playerICName: Zombified Morty (318)
  playerOOCName: WarCrimingIt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29f873f7-1474-4e45-9f14-6ec988549477
  playerICName: Zombified chicken (80)
  playerOOCName: WarCrimingIt
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 8c7f0828-7b01-415b-a2bd-be31f267919f
  playerICName: Duke Draedon
  playerOOCName: Warsfighter
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7154d892-8ef4-4610-85d0-71c5015d9907
  playerICName: Hoards-All-Soap
  playerOOCName: Wudanty
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7154d892-8ef4-4610-85d0-71c5015d9907
  playerICName: tarantula (628)
  playerOOCName: Wudanty
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7154d892-8ef4-4610-85d0-71c5015d9907
  playerICName: yellow slime (259)
  playerOOCName: Wudanty
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7154d892-8ef4-4610-85d0-71c5015d9907
  playerICName: green slime (417)
  playerOOCName: Wudanty
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7154d892-8ef4-4610-85d0-71c5015d9907
  playerICName: green slime (209)
  playerOOCName: Wudanty
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7154d892-8ef4-4610-85d0-71c5015d9907
  playerICName: Zombified Morty (318)
  playerOOCName: Wudanty
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7154d892-8ef4-4610-85d0-71c5015d9907
  playerICName: Zombified chicken (80)
  playerOOCName: Wudanty
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 7154d892-8ef4-4610-85d0-71c5015d9907
  playerICName: tarantula (639)
  playerOOCName: Wudanty
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 56301157-180c-48a3-9aa0-e8fd4d9d608b
  playerICName: Timothy Richardson
  playerOOCName: Xexzersy
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 64dd0650-c7f5-49af-acc0-bbf817bf3163
  playerICName: Selenops Reclusa
  playerOOCName: XGabriel08X
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 5437d531-b609-4252-ae6c-5ee785fd2614
  playerICName: Wolford Lightweaver
  playerOOCName: Zarq
roundEndText: >2+

  There were 2 nt-800s.


  [color=White]Tristen Blyant[/color] ([color=gray]TessKobold[/color]) was a nt-800 who had the following objectives:

  [color=#d64119]Susnet[/color]

  - Terminate Prue Hoenshell, Detective | [color=green]Success![/color]

  - Shut down | [color=green]Success![/color]


  [color=White]Carl Addison[/color] ([color=gray]Quicksilver[/color]) was a nt-800 who had the following objectives:

  [color=#d64119]Susnet[/color]

  - Terminate Ulf Redfield, Technical Assistant | [color=green]Success![/color]

  - Shut down | [color=green]Success![/color]


server_id: wizards
server_name: miros
roundId: 52007
endTick: 175049
duration: 01:34:44.8943151
fileCount: 740
size: 130628513
uncompressedSize: 784113146
endTime: 01:37:14.9274984
...
